
[Video]
Loading=Cargando ...

[Window]
Title=Ajustes de la cámara
Page1=Ajustes de video
Page2=Control de cámara
Page3=Más ...
LeftColumn=Propiedad
RightColumn=Valor
YES=ON
NO=OFF
Default=Defecto
Auto=Auto
More=Más ...

[VideoProcAmp_Brightness]
Title=Brillo
Desc=Controla la configuración de brillo.

[VideoProcAmp_Contrast]
Title=Contraste
Desc=Controla el ajuste de contraste (ganancia de luminancia) de una cámara.

[VideoProcAmp_Hue]
Title=Matiz
Desc=Controla la configuración de tono de la cámara.

[VideoProcAmp_Saturation]
Title=Saturación
Desc=Controla el ajuste de saturación o ganancia de croma de la cámara.

[VideoProcAmp_Sharpness]
Title=Nitidez
Desc=Controla la configuración de nitidez de una cámara.

[VideoProcAmp_Gamma]
Title=Gama
Desc=Controla la configuración de gamma de una cámara.

[VideoProcAmp_ColorEnable]
Title=Activar color
Desc=Controla la configuración de habilitación del color.

[VideoProcAmp_WhiteBalance]
Title=Balance de blancos
Desc=Como temperatura de color en grados Kelvin.

[VideoProcAmp_BacklightCompensation]
Title=Compensación de luz de fondo
Desc=Controla el ajuste de compensación de contraluz en la cámara.

[VideoProcAmp_Gain]
Title=Ganancia
Desc=Cero es normal. Los valores positivos son más brillantes y los valores negativos son más oscuros.

[VideoProcAmp_Multiplier]
Title=Multiplicador
Desc=Cantidad de zoom digital para aplicar a la imagen.

[VideoProcAmp_Multiplier_Limit]
Title=Límite multiplicador
Desc=Límite superior para la cantidad de zoom digital que se puede aplicar a la imagen.

[VideoProcAmp_Whitebalance_Component]
Title=Componente de balance de blancos
Desc=Ajuste de balance de blancos en valores de azul y rojo para formatos de video.

[VideoProcAmp_Powerline_Frequency]
Title=Frecuencia de la línea de alimentación
Desc=Frecuencia de la línea eléctrica local. La frecuencia puede ser necesaria si el dispositivo admite el procesamiento antiparpadeo para entornos de iluminación fluorescente.

Value0=Discapacitado
Value1=50 Hz
Value2=60 Hz
Value3=Automáticamente

[CameraControl_Pan]
Title=Pan
Desc=Ajuste de panorámica de la cámara. expresado en grados.

[CameraControl_Tilt]
Title=Inclinación
Desc=Ajuste de inclinación de la cámara. expresado en grados.

[CameraControl_Roll]
Title=Rodar
Desc=Configuración de rollo de cámara. expresado en grados.

[CameraControl_Zoom]
Title=Enfocar
Desc=Configuración de zoom de la cámara. expresado en milímetros.

[CameraControl_Exposure]
Title=Exposición
Desc=Duración de la exposición de la cámara. expresado en segundos.

Value-10=1/1024 Segundos
Value-9=1/512 Segundos
Value-8=1/256 Segundos
Value-7=1/128 Segundos
Value-6=1/64 Segundos
Value-5=1/32 Segundos
Value-4=1/16 Segundos
Value-3=1/8 Segundos
Value-2=1/4 Segundos
Value-1=1/2 Segundos
Value0=1 Segundos
Value1=2 Segundos
Value2=4 Segundos
Value3=8 Segundos
Value4=16 Segundos

[CameraControl_Iris]
Title=Iris
Desc=Ajuste de apertura de la cámara. expresado en unidades de fstop * 10.

[CameraControl_Focus]
Title=Atención
Desc=Ajuste de enfoque de la cámara, como la distancia al objetivo enfocado de manera óptima, expresada en milímetros.

[Cameracontrol_ScanMode]
Title=Modo de escaneo
Desc=Modo de escaneo del sensor de la cámara. "ON" indica que el modo progresivo (o no entrelazado), "OFF" indica que el modo entrelazado.

[Cameracontrol_Pantilt]
Title=Pantilt
Desc=Ajustes absolutos de giro e inclinación.

[CameraControl_Auto_Exposure_Priority]
Title=Prioridad de exposición automática
Desc=Si el dispositivo puede variar dinámicamente la velocidad de fotogramas.

